import { links } from "./navData.js";

const NavBar = () => {
  return (
    <nav>
      NavBar
      <ul className="links">
        {links.map((link) => {
          const { id, url, text } = link;
          return (
            <li key={id}>
              <a href={url}>{text}</a>
            </li>
          );
        })}
      </ul>
    </nav>
  );
};

export default NavBar;
