import NavBar from "../components/NavBar";
import { Outlet } from "react-router-dom";

// An <Outlet> should be used in parent route elements to render their child route elements.
// This allows nested UI to show up when child routes are rendered.

const HomeLayoutPage = () => {
  return (
    <>
      <NavBar />
      <main>
        <h1>Advanced Web Devlopement</h1>
        <Outlet />
      </main>
    </>
  );
};

export default HomeLayoutPage;
